<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/>
    </startup>
	<appSettings>

		<add key="Url_WebApi" value="http://localhost:41181"/>

	</appSettings>
</configuration>
